<footer>
  <div class="container">
    <div class="row top-footer">
      <div class="col-md-4">
        <ul>
          <li><a href="#">The Hunt Handy Happiness Guarantee</a></li>
          <li><a href="#">About</a></li>
          <li><a href="#">Careers</a></li>
          <li><a [routerLink]="['/help']">Help</a></li>
          <li><a href="#">Contact Us</a></li>
          <li><a [routerLink]="['/contractor/sign-up/personal-info']">Be a Professional</a></li>
          <!--<li><a href="#">Retail Partnerships</a></li>-->
        </ul>
      </div>
      <div class="col-md-4">
        <!--<ul>
          <li><a href="#">LOCATIONS</a></li>
          <li><a href="#">Ontario</a></li>
          <li><a href="#">British Colombia</a></li>
          <select>
            <option>Select City</option>
            <option>Islambad</option>
            <option>Lahore</option>
          </select>
        </ul>-->
      </div>
      <div class="col-md-4">
        <ul>
          <li><a href="#">POPULAR SERVICES</a></li>
          <li><a [routerLink]="['/services/cleaning']">Cleaning</a></li>
          <li><a [routerLink]="['/services/handyman']">Handyman</a></li>
          <li><a [routerLink]="['/services/plumber']">Plumbing</a></li>
          <li><a [routerLink]="['/services/electrical']">Electrical</a></li>
          <li><a [routerLink]="['/services/painting']">Painting</a></li>
          <li><a [routerLink]="['/services/pest-control']">Pest Control</a></li>
          <li><a [routerLink]="['/services']">See all services</a></li>
        </ul>
      </div>
    </div>
    <div class="row bottom-footer">
      <div class="col-xs-12">
        <p>Much easier in your phone download Hunt Handy App from</p>
        <ul>
          <li><a href="#"><img src="assets/images/appstore.png" class="img-responsive"/></a></li>
          <li><a href="#"><img src="assets/images/palystore.png" class="img-responsive"/></a></li>

        </ul>
        <div class="bot-social">
          <a href="#"><span class="fa fa-facebook"></span></a>
          <a href="#"><span class="fa fa-google-plus"></span></a>
          <a href="#"><span class="fa fa-linkedin"></span></a>
          <div class="foter-logo"><img src="assets/images/logo-white.png" class="img-responsive"/></div>
        </div>
      </div>
    </div>
    <div class="row last-footer">
      <div class="col-md-12">
        <ul>
          <li><a href="#">Privacy</a></li>
          <li><a href="#">Cookies</a></li>
          <li><a href="#">Terms</a></li>
          <li><a href="#">Cancellation Policy</a></li>
        </ul>
        <p>" We cannot accomplish all that we need to do without working together." (Bill Richardson)</p>
      </div>
    </div>
  </div>
</footer>
